@charset "utf-8";
/* CSS Document */

/* image replacement */
.graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
	margin:0;
	padding:0;
	display:block;
	overflow:hidden;
	text-indent:-8000px;
}

/* // image replacement */
#slider_container{	
	margin:10px auto 27px;
	position:relative;
	text-align:left;
	width:926px;
	height:321px;
	border:1px #0092d0 solid;
	padding:10px;
	background:#FFFFFF;
	z-index:1;
}	
	
#slider_content{
	position:relative;
	width:926px;
	height:321px;
	z-index:1;
}			

/* Easy Slider */
#slider ul, #slider li,
#slider2 ul, #slider2 li{
	margin:0;
	padding:0;
	list-style:none;
	z-index:1;
}

#slider2{margin-top:1em;}
#slider ul{
	overflow:hidden;
	height:321px;

}
#slider li, #slider2 li{ 
	/* 
		define width and height of list item (slide)
		entire slider area will adjust according to the parameters provided here
	*/ 
	width:926px;
	height:321px;
	overflow:hidden;
	z-index:1;
}

#slider li img {
	float:right;
}

#slider li span.slide_heading {
	float:left;
	display:block;
	color:#0e73b5;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	width:240px;
	font-weight:bold;
	line-height:30px;
	clear:left;
	margin:20px 0 0 15px;
}

#slider li span.slide_heading span.slide_content {
	float:left;
	display:block;
	color:#000000;
	font-size:14px;
	width:240px;
	line-height:20px;
	font-weight:normal;
	margin:10px 0 0 0;
} 

span.slide_content a {
	color:#0e73b5;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
}

span.slide_content a:hover {
	text-decoration:underline;
	color:#0e73b5;
}
	
#prevBtn, #nextBtn,
#slider1next, #slider1prev{ 
	display:block;
	width:41px;
	height:61px;
	position:absolute;
	left:-52px;
	top:120px;
	z-index:1000;
}	
	
#nextBtn, #slider1next{ 
	left:937px;
}		
												
#prevBtn a, #nextBtn a,
#slider1next a, #slider1prev a{  
	display:block;
	position:relative;
	width:41px;
	height:61px;
	background:url(../images/btn_prev.gif) no-repeat 0 0;	
}	

#nextBtn a, #slider1next a{ 
	background:url(../images/btn_next.gif) no-repeat 0 0;	
}	
		
	/* numeric controls */	

ol#controls{
	margin:1em 0;
	padding:0;
	height:28px;	
}

ol#controls li{
	margin:0 10px 0 0; 
	padding:0;
	float:left;
	list-style:none;
	height:28px;
	line-height:28px;
}
	
ol#controls li a{
	float:left;
	height:28px;
	line-height:28px;
	border:1px solid #ccc;
	background:#DAF3F8;
	color:#555;
	padding:0 10px;
	text-decoration:none;
}
	
ol#controls li.current a{
	background:#5DC9E1;
	color:#fff;
}

ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */